apr-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 61238] New: wrong versions at https://www.apache.org/dist/apr/
Date Thu, 29 Jun 2017 16:36:45 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=61238

            Bug ID: 61238
           Summary: wrong versions at https://www.apache.org/dist/apr/
           Product: APR
           Version: 1.6.0
          Hardware: PC
                OS: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: APR
          Assignee: bugs@apr.apache.org
          Reporter: h.reindl@thelounge.net
  Target Milestone: ---

https://www.apache.org/dist/apr/

Important Notices
    Download from your nearest mirror site!
    APR 1.5.2 is the latest available version
    APR-util 1.5.4 is the latest available version
    APR-iconv 1.2.1 is the latest available version
    APR 0.9.20 is also available
    APR-util 0.9.19 is also available
    APR-iconv 0.9.7 is also available
    PGP/GPG Signatures

i doubt that when apr.1.6.2 and apr-util 1.6.0 are below in the list

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@apr.apache.org
For additional commands, e-mail: bugs-help@apr.apache.org


Mime
View raw message